.adminCenterContainer {
    width: 1280px;
    height: 230px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.adminHeader {
    width: 100%;
    height: 108px;
    /* background: transparent url(../img/redBandBG.png); */
    background-repeat: repeat-x;
    margin-top: -280px;
    cursor: pointer;
}

.adminRestaurantReviewsSeal {
    width: 260px;
    height: 260px;
    background: transparent url(../img/restaurantReviewsSeal.png) no-repeat;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    position: relative;
    z-index: 20;
}

.adminHeaderLink {
    width: 20%;
    text-align: center;
    color: #ffe1c6;
    padding-top: 42px;
    padding-right: 8px;
    font-family: Verdana, sans-serif;
    font-size: 18px;
    font-weight: bold;
    float: left;
    text-shadow: 3px 3px #000000;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;
    margin-top: 100px;
}

.adminHeaderLink a:link {
    color: #ffe1c6;
}

.adminHeaderLinkEmpty {
    width: 20%;
    padding-top: 43px;
    float: left;
}

.restaurantDetailsContainer {
    width: 1276px;
    min-height: 100px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border: 2px solid #00b2b2;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.restaurantDetailsSubHeader {
    border-top-left-radius: 18px;
    width: 1276px;
    height: 60px;
    background: rgba(13, 97, 97, 1);
    background: -moz-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(13, 97, 97, 1)), color-stop(100%, rgba(0, 178, 178, 1)));
    background: -webkit-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: -o-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: -ms-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: linear-gradient(to bottom, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d6161', endColorstr='#00b2b2', GradientType=0);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-family: Verdana, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    -webkit-user-select: none; /* Chrome all / Safari all */
    -moz-user-select: none; /* Firefox all */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
}

.restaurantForm {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
    box-sizing: border-box;
}

.restaurantForm .formLeftColumn {
    width: 45%;
    margin-right: 20px;
    float: left;
}

.restaurantForm .formRightColumn {
    width: 45%;
    margin-right: 20px;
    float: right;
}

.restaurantForm .formLabel {
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 6px;
    -webkit-user-select: none; /* Chrome all / Safari all */
    -moz-user-select: none; /* Firefox all */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
}

.restaurantForm .formSelect {
    display: block;
    float: left;
    clear: both;
    font-size: 16px;
    width: 100%;
    height: 31px;
}

.restaurantForm .formInput {
    width: 99%;
    height: 23px;
    padding: 2px;
    float: left;
    font-size: 16px;
}

.restaurantForm .commentsTextArea {
    width: 99%;
    height: 345px;
    clear: both;
    float: left;
    font-family: Verdana, sans-serif;
    font-size: 16px;
}

.restaurantForm .inputSpacer {
    clear: both;
    width: 100%;
    height: 20px;
}

.restaurantForm .fileInputContainer {
    clear: both;
    width: 100%;
    height: 31px;
    background-color: white;
    position: relative;
    border: 1px solid #aaaaaa;
}

.restaurantForm .fileInputContainer input[type='file'] {
    width: 400px;
    height: 25px;
    opacity: 0
}

.restaurantForm .fileInputContainer .fileInputValue {
    width: 400px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 13px;
    line-height: 25px;
    text-indent: 10px;
    pointer-events: none;
}

.restaurantForm .fileInputContainer .fileInputButton {
    cursor: pointer;
    display: block;
    width: 100px;
    background-color: #cccccc;
    height: 31px;
    color: white;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
    line-height: 29px;
    text-align: center;
    -webkit-transition: 500ms all;
    -moz-transition: 500ms all;
    transition: 500ms all;
}

.restaurantForm .fileInputContainer .fileInputButton:hover {
    background-color: #9C0002;
}

.restaurantForm .submitButton {
    display: block;
    width: 100px;
    background-color: #049898;
    border-radius: 7px;
    height: 28px;
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding: 8px;
    -webkit-user-select: none; /* Chrome all / Safari all */
    -moz-user-select: none; /* Firefox all */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    margin-left: auto;
    margin-right: auto
}

.restaurantForm .submitButtonHover:hover {
    color: black;
    cursor: pointer;
}

.restaurantForm .submitButtonDisabled {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.submissionMessage {
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #049898;
    margin-top: 10px;
}